
/* =section_nav */
div#orion_section_nav_elearning ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	width: 150px;
	background: #fff;
}

div#orion_content_wrapper.left_hand_nav{
	background: #fff url(img/orion_content_wrapper_lhn_bg.png) repeat-y 0 0;
}

div#orion_content_wrapper.left_hand_nav div#orion_content_body,
div#orion_content_wrapper.left_hand_nav div#orion_contentInbox_body{
	margin: 3px 3px 3px 227px;
}

/*** Fullscreen ***/

div#orion_content_wrapper.fullscreen div#orion_content_body,
div#orion_content_wrapper.fullscreen div#orion_contentInbox_body{
	/*margin: 3px 3px 3px 3px !important;*/
}

div#orion_content_wrapper.fullscreen div#campaign div#orion_content_body,
div#orion_content_wrapper.fullscreen div#campaign div#orion_contentInbox_body{
	margin: 0 auto !important;
}

div#orion_content_holder {
	background: #fff;
	height: 100%;
}

div#orion_content_holder.left_hand_nav_popup{
	background: #fff url(img/orion_content_wrapper_lhn_popup_bg.png) repeat-y 0 0 ;
	min-height: 530px;
}

div#orion_content_holder.left_hand_nav_popup div#orion_content_body{
	margin: 0 0 0 227px;
}

div#orion_section_nav {
	float: left;
	width: 210px;
	color: #333;
	margin: 4px 0 0 0;
	padding: 0;
	font-size: 0.9em;
}

div#orion_section_nav ul {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 6px;
}

div#orion_section_nav li {
	display: block;
	clear: both;
	position: relative;
	overflow:hidden;
	margin: 0;
	padding: 0;
	background: transparent;
}


div#orion_section_nav li a {
	display: block;
	overflow:hidden;
	text-decoration: none;
	background: tranpsarent;
	background: #E9E9E9;
	margin: 0;
	padding: 4px 8px 4px 10px;
	color: #576B7D;
	font-weight: bold;
}


div#orion_section_nav ul li.active>a{
	background: #02BBBA;
	color: #fff;
}
div#orion_section_nav li a:hover,
div#orion_section_nav li a:focus {
	background: #02BBBA;
	color: #fff;
}

div#orion_section_nav ul li ul{
	margin: 0 !important;
	padding: 0;
	border-radius: 0 !important;
}





div#orion_section_nav li li {
	display: none;
}

div#orion_section_nav li.alwaysDisplay li {
	display: block;
}

div#orion_section_nav li.active li { 
	display: block; 
}

div#orion_section_nav li li.active { font-weight: bold; border-bottom: 0px solid #fff;}
div#orion_section_nav li li a {
	padding-left: 20px;
	background-color: #fff;
	color: #666;
	font-weight: normal;
}

div#orion_section_nav ul li ul{
	margin: 0 !important;
	padding: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div#orion_section_nav ul li li.active>a{
	background: #fff; 
	color: #02BBBA;
}

div#orion_section_nav ul li li a:hover,
div#orion_section_nav ul li li a:focus
{
	background: #fff; 
	color: #02BBBA;
}

div#orion_section_nav li li li a {
	padding-left: 30px;
	background-color: #fff;
	color: #999;
	font-weight: normal;
}


/********************************************************************************************
										EXTRA LARGE STYLES
********************************************************************************************/
/*

body.extraLarge div#orion_section_nav li a.navIcon,
body.extraLarge div#orion_section_nav li a:hover.navIcon,
body.extraLarge div#orion_section_nav li a:focus.navIcon,
body.extraLarge div#orion_section_nav ul li.active>a.navIcon {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.favourites,
body.extraLarge div#orion_section_nav li a:hover.favourites,
body.extraLarge div#orion_section_nav li a:focus.favourites,
body.extraLarge div#orion_section_nav ul li.active>a.favourites {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.mustDoActivities,
body.extraLarge div#orion_section_nav li a:hover.mustDoActivities,
body.extraLarge div#orion_section_nav li a:focus.mustDoActivities,
body.extraLarge div#orion_section_nav ul li.active>a.mustDoActivities {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.commCentre,
body.extraLarge div#orion_section_nav li a:hover.commCentre,
body.extraLarge div#orion_section_nav li a:focus.commCentre,
body.extraLarge div#orion_section_nav ul li.active>a.commCentre {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.searchActivites,
body.extraLarge div#orion_section_nav li a:hover.searchActivites,
body.extraLarge div#orion_section_nav li a:focus.searchActivites,
body.extraLarge div#orion_section_nav ul li.active>a.searchActivites { 
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.faqSearch,
body.extraLarge div#orion_section_nav li a:hover.faqSearch,
body.extraLarge div#orion_section_nav li a:focus.faqSearch,
body.extraLarge div#orion_section_nav ul li.active>a.faqSearch { 
	background-position: 10px 5px;
}

body.extraLarge div#orion_section_nav li a.myApplications,
body.extraLarge div#orion_section_nav li a:hover.myApplications,
body.extraLarge div#orion_section_nav li a:focus.myApplications,
body.extraLarge div#orion_section_nav ul li.active>a.myApplications { 
	background-position: 10px 8px;
}



body.extraLarge div#orion_section_nav li a.qualifications,
body.extraLarge div#orion_section_nav li a:hover.qualifications,
body.extraLarge div#orion_section_nav li a:focus.qualifications,
body.extraLarge div#orion_section_nav ul li.active>a.qualifications {
	background-position: 10px 8px;
}


body.extraLarge div#orion_section_nav li a.managersInbox,
body.extraLarge div#orion_section_nav li a:hover.managersInbox,
body.extraLarge div#orion_section_nav li a:focus.managersInbox,
body.extraLarge div#orion_section_nav ul li.active>a.managersInbox {
	background-image:url(img/header/managersInbox_icon.png); 
	background-position: 10px 5px;
	background-repeat:no-repeat;
}

body.extraLarge div#orion_section_nav li a.registeredEvents,
body.extraLarge div#orion_section_nav li a:hover.registeredEvents,
body.extraLarge div#orion_section_nav li a:focus.registeredEvents,
body.extraLarge div#orion_section_nav ul li.active>a.registeredEvents {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.moveRequests,
body.extraLarge div#orion_section_nav li a:hover.moveRequests,
body.extraLarge div#orion_section_nav li a:focus.moveRequests,
body.extraLarge div#orion_section_nav ul li.active>a.moveRequests {
	background-position: 10px 8px;
}
body.extraLarge div#orion_section_nav li a.myRosters,
body.extraLarge div#orion_section_nav li a:hover.myRosters,
body.extraLarge div#orion_section_nav li a:focus.myRosters,
body.extraLarge div#orion_section_nav ul li.active>a.myRosters {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.payslips,
body.extraLarge div#orion_section_nav li a:hover.payslips,
body.extraLarge div#orion_section_nav li a:focus.payslips,
body.extraLarge div#orion_section_nav ul li.active>a.payslips {
	background-position: 10px 8px;
}


body.extraLarge div#orion_section_nav li a.support,
body.extraLarge div#orion_section_nav li a:hover.support,
body.extraLarge div#orion_section_nav li a:focus.support,
body.extraLarge div#orion_section_nav ul li.active>a.support {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.exitInbox,
body.extraLarge div#orion_section_nav li a:hover.exitInbox,
body.extraLarge div#orion_section_nav li a:focus.exitInbox,
body.extraLarge div#orion_section_nav ul li.active>a.exitInbox {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.projectPlan,
body.extraLarge div#orion_section_nav li a:hover.projectPlan,
body.extraLarge div#orion_section_nav li a:focus.projectPlan,
body.extraLarge div#orion_section_nav ul li.active>a.projectPlan {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.spaces,
body.extraLarge div#orion_section_nav li a:hover.spaces,
body.extraLarge div#orion_section_nav li a:focus.spaces,
body.extraLarge div#orion_section_nav ul li.active>a.spaces {
	background-position: 10px 8px;
}

body.extraLarge div#orion_section_nav li a.editSpace,
body.extraLarge div#orion_section_nav li a:hover.editSpace,
body.extraLarge div#orion_section_nav li a:focus.editSpace,
body.extraLarge div#orion_section_nav ul li.active>a.editSpace {
	background-position: 10px 8px;
}


body.extraLarge div#orion_section_nav li a.controlPanel,
body.extraLarge div#orion_section_nav li a:hover.controlPanel,
body.extraLarge div#orion_section_nav li a:focus.controlPanel,
body.extraLarge div#orion_section_nav ul li.active>a.controlPanel {
	background-position: 10px 8px;
}


div#orion_section_nav li a.changeOfOwnership,
div#orion_section_nav li a:hover.changeOfOwnership,
div#orion_section_nav li a:focus.changeOfOwnership,
div#orion_section_nav ul li.active>a.changeOfOwnership {
	background-image:url(img/icons/20/handShake_20.png); 
	background-position: 10px 5px;
	background-repeat:no-repeat;
}

*/
div#orion_section_nav div.titleBlock{
	padding:8px;
	background: #77b9f9;
	color:#fff;
	font-size: 110%;
}
div#orion_section_nav div.titleBlock strong{
	color:#fff;
	font-size: 120%;
}
div#orion_section_nav div.titleBlock hr{
	border:none;
	border-top: 1px solid #fff;
}

div#orion_section_nav div.titleBlock a{
	color:#333;
	font-size: 100%;
}

div#orion_section_nav div.titleBlock a:hover{
	color:#fff;
}

div#orion_section_nav div.buttonHolder{
	text-align:center;
	margin: 5px auto;
}

div#orion_section_nav .btn-orion{
	font-size: 100%;
}

/*Responsive Mobile Menu*/

.mobileMenu{
	display: block;
	display: none\9;
	opacity: 0;
	background: url(img/elements/responsiveMenu/responsiveMenuIcon.png) 50% 50% no-repeat;
	background-size: 24px;
	padding: 12px;
}

.mobileMenu span{
	position: absolute;
	left: -20000px;
	top: -20000px;
	visibility: hidden;
}

.mobileApply{
	display: none;
}


.mobileApply span{
	position: absolute;
	left: -20000px;
	top: -20000px;
	visibility: hidden;
}